apiVersion: v1
name: k8s-open-backup
description: A open multi-tenant backup solution to backup different services within a kubernetes cluster to different storage targets using Rclone. Currently does backups of mongoDB or postgresSQL to every Rclone compatible backend. Packed as helm chart.
version: 0.0.1
appVersion: 0.0.1
